goog.provide('API.Client. ');

/**
 * @record
 */
API.Client.  = function() {}

/**
 * Ограничение на количество почтовых ящиков. '-' означает отсутствие лимита.
 * @type {!string}
 * @export
 */
API.Client. .prototype.mail;

/**
 * Ограничение на количество сайтов. '-' означает отсутствие лимита.
 * @type {!string}
 * @export
 */
API.Client. .prototype.website;

/**
 * MySQL разрешен, если true.
 * @type {!boolean}
 * @export
 */
API.Client. .prototype.mysql;

/**
 * Ограничение на размер дискового пространства. '-' означает отсутствие лимита.
 * @type {!string}
 * @export
 */
API.Client. .prototype.size;

/**
 * MSSQL разрешен, если true.
 * @type {!boolean}
 * @export
 */
API.Client. .prototype.mssql;

/**
 * CGI и PHP скрипты разрешены, если true.
 * @type {!boolean}
 * @export
 */
API.Client. .prototype.dynamicContent;

/**
 * Функция exec() в PHP разрешена, если true.
 * @type {!boolean}
 * @export
 */
API.Client. .prototype.phpExec;

/**
 * Ограничение на количество дополнительных FTP логинов. '-' означает отсутствие лимита.
 * @type {!string}
 * @export
 */
API.Client. .prototype.ftp2;

