goog.provide('API.Client.inline_response_200_1');

/**
 * @record
 */
API.Client.InlineResponse2001 = function() {}

/**
 * Идентификатор аккаунта
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.id;

/**
 * Описание аккаунта
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.description;

/**
 * Идентификатор тарифной группы
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.billingGroupId;

/**
 * Аккаунт заблокирован, если true
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.blocked;

/**
 * Дата блокировки
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.blockedDate;

/**
 * Причина блокировки
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.blockedReason;

/**
 * Ограничение суммы на работу в аванс
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.creditLimit;

/**
 * Идентификатор тарифа
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.planId;

/**
 * Идентификатор тарифа (периода)
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.periodId;

/**
 * Тип договора
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.contractType;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.clientId;

/**
 * Логин клиента
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.clientLogin;

/**
 * Номер договора
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.contractId;

/**
 * Имя клиента на русском
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.nameRus;

/**
 * Имя клиента на английском
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.nameEng;

/**
 * E-mail клиент
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.email;

/**
 * Количество созданных сайтов
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statSites;

/**
 * Используемое дисковое пространство
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statSizeMb;

/**
 * Количество созданных почтовых ящиков
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statEmails;

/**
 * Количество баз данных MySQL
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statMysqls;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statTech;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statNicd;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statAccessDynamic;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statAccessStatic;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statAccessTraffic;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statPaidTotal;

/**
 * Размер дисков VDS
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.statVdsSize;

/**
 * Название тарифного плана
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.planName;

/**
 * Количество месяцев в оплаченном периоде
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.periodMonths;

/**
 * Стоимость оплаченного периода
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2001.prototype.periodPrice;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.expires;

/**
 * Префикс для вывода текущей валюты хостинга (например, в строке '$100' префиксом является '$')
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.externalCurrencySpelledPrefix;

/**
 * Суффикс для вывода текущей валюты хостинга (например, в строке '100 руб.' суффиксом является ' руб.'
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2001.prototype.externalCurrencySpelledSuffix;

