goog.provide('API.Client.inline_response_200_14');

/**
 * @record
 */
API.Client.InlineResponse20014 = function() {}

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse20014.prototype.id;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.status;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.unmovable;

/**
 * Включен (активен), если true.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.online;

/**
 * Удален, если true. Данные могут сохраняться.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.deleted;

/**
 * Удален, если true. Данные могут сохраняться.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.deletedAuto;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.deletedDump;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.userId;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.ftpId;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.dnsId;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisId;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisBinding;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisPath;

/**
 * Уникальное строковое имя сайта (ID).
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisComments;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.memo;

/**
 * Дата создания.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.dateReg;

/**
 * Тип веб-сервера.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.server;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.serverBak;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.serverAux;

/**
 * Тип сервера недавно изменялся, если true.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.serverTransition;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.serverTransitionDtc;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.blockTransfer;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.serverChangedTime;

/**
 * Размер веб-сайта - объем (Кб).
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeAmount;

/**
 * Размер веб-сайта - кол-во файлов.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeFileCount;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeFileCountLimit;

/**
 * Размер веб-сайта - дата замера.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizePriorityScan;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.copyLogs;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.contentComments;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.contentCommentsVerbose;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.metaSaveCount;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.baseFolder;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.virtualhostConf;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.virtualhostServer;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.virtualhostServerConf;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.liveDayCount;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.scanDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.globalTransferCount;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.netLimitFile;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.netLimitDenyFromIp;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.netLimitDenyFromAgent;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apachePhpPooled;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apachePhpPooledExt;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apachePhpPooledExtAuto;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apachePhpPool1Only;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apachePhpPool5Only;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apacheSsi;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.bypassSecurity;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.flagGenericExec;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.flagNoWww;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.baseFolderSuffix;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.feedbackSpeed;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.feedbackSpeedDtc;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.feedbackSpeedFeedback;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.unixPathOnWindows;

/**
 * Ограничение по IP адресам - FTP доступ.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.ftpIpfilter;

/**
 * Ограничение по IP адресам - SSH доступ.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sshIpfilter;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.l3dAuto;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.awstatsPrimaryDomain;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sharepointMode;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sharepointModePending;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.apacheGenericPoolPort;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.mongrelEnvironment;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.flagFree;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.rtmScanDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.analyzeAnalog;

/**
 * Включен режим предоставления детализации процессорной нагрузки.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.cpuDetailsEnabled;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.contentModeratedStatus;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.contentModeratedDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.httpFrontendIp;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.httpFrontendIpTransition;

/**
 * Дата последнего превышения процессорной нагрузки.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.cpuLimitExceededDate;

/**
 * Признак сайта-конструктора.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.aufsTemplate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.optionsAutolimit;

/**
 * Версия ASP.NET, если отлична от 2.0.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisCreationCommands;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.iisCreationCommandsUnix;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.thumbDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.thumbFailed;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupStatDate;

/**
 * Дата пофайловой резервной копии.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.detectedPackages;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.statSitePower;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.smtpFrom;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.superBackupDate;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupDeltaStatDate;

/**
 * Дата архивной резервной копии.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupDeltaDate;

/**
 * Содержимое архивной резервной копии.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupDeltaDesc;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootServer;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootPath;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootStatus;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootStatusCnt;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootStatusDate;

/**
 * Последнее изменение привязок доменов для сайта.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.bindDtc;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.backupSpecialMode;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeCheckProblem;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.wpbDomain;

/**
 * Для сайта включен конструктор Parallels WPB.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.wpbUuid;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.wpbStatus;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.adminProtection;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.sizeComments;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.altDocrootSsdReq;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.mailLimit;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.mailAccept;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.mailDrop;

/**
 * FTP/SSH/SCP/SFTP логин.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.ftpName;

/**
 * FTP/SSH/SCP/SFTP пароль.
 * @type {!string}
 * @export
 */
API.Client.InlineResponse20014.prototype.ftpPwd;

