goog.provide('API.Client.inline_response_200_6');

/**
 * @record
 */
API.Client.InlineResponse2006 = function() {}

/**
 * идентификатор ящика
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2006.prototype.id;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2006.prototype.status;

/**
 * ящик работает, если true
 * @type {!boolean}
 * @export
 */
API.Client.InlineResponse2006.prototype.online;

/**
 * полный адрес ящика
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.mail;

/**
 * имя пользователя для входа в Mercury
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.mercuryUser;

/**
 * пароль для входа в Mercury
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.mercuryPwd;

/**
 * текущий размер ящика
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2006.prototype.sizeAmount;

/**
 * количество файлов, занятых ящиком
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2006.prototype.sizeFileCount;

/**
 * 
 * @type {!number}
 * @export
 */
API.Client.InlineResponse2006.prototype.archivedCount;

/**
 * адрес сервера для доступа к ящику по POP3
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.serverPop3;

/**
 * адрес сервера для доступа к ящику по SMTP
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.serverSmtp;

/**
 * адрес сервера Webmail для входа в ящик через браузер
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.serverWebmail;

/**
 * адрес сервера для доступа к ящику по IMAP
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.serverImap;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.wm1;

/**
 * 
 * @type {!string}
 * @export
 */
API.Client.InlineResponse2006.prototype.wm2;

